source-is-missing GPL/GnuDisassembler/data/*.elf
source-is-missing GhidraDocs/GhidraClass/ExerciseFiles/Advanced/*
source-contains-prebuilt-windows-binary GPL/DMG/data/os/*
source-contains-prebuilt-windows-binary GhidraDocs/GhidraClass/ExerciseFiles/*
